name = "The Bumblezone (Quilt/Fabric)"
filename = "the_bumblezone-7.2.8+1.20.1-fabric.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "08a042326a559e634ecee946a126b2d8c37128a0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 5093767
project-id = 363949
